--liquibase formatted sql

--changeset kelvin:update client table

ALTER TABLE `lionerdb`.`client` 
CHANGE COLUMN `joinDate` `dob` DATE NULL ,
CHANGE COLUMN `fullname` `fullname` VARCHAR(90) NULL ,
ADD COLUMN `clientCode` VARCHAR(45) NOT NULL AFTER `deleted`;